Subject: Placement of UK Secondary DNS Servers

From: Peter Gradwell <[email-masked]>
Date: Thu, 30 Nov 2000 18:42:58 +0000

Hi,

Following on from recent discussions about the placement of secondary
name servers for the uk. domain I have prepared a draft report.

It is available in pdf format [1] here:
http://www.gradwell.com/corp/nominet/sec-nameserver-placement-draft-2.pdf

I should be grateful for comments / additions / corrections. I hope to
present it to the next Nominet PAB meeting on 6th December.

I am most grateful to all those who offered their suggestions initially.

Kindest Regards

peter

[1] It was written in Microsoft Word, it doesn't convert to HTML
very well, Please accept my apologies.

--
peter gradwell; online @ http://www.gradwell.com/peter/